{
  "result": {
    "item": "ben_ten:v2_plumber_suit_chest"
  },
  "type": "forge:ore_shaped",
  "pattern": [
    "232",
    "141",
    "121"
  ],
  "key": {
    "1": {
		"item": "lucraftcore:tri_polymer_black"
	},
	"2": {
		"item": "lucraftcore:tri_polymer_white"
	},
	"3": {
		"item": "lucraftcore:advanced_circuit"
	},
	"4": {
		"item": "lucraftcore:tri_polymer_red"
    }
  }
}
